p { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 1.55em; color: #898989; }

a { COLOR: #666; border-bottom: 1px dotted #666; Text-Decoration: none }
a:hover { border-bottom: 1px solid; Text-Decoration: none }

td { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-size: 14px; font-style: normal; font-weight: 300; line-height: 1.55em; color: #898989; }

cufontext {text-align:left;}

.sideimage { background-color: #F3F3F3; padding: 5px; border: 1px solid #CCCCCC; margin-bottom: 5px;}
.sideimagenobord { padding: 5px; border: 0px; margin-bottom: 5px;}
.midimage { background-color: #F3F3F3; padding: 3px; border: 1px solid #CCCCCC; margin-bottom: 5px;}

p { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; color: #898989; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 1.55em; }

.smalltext { font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 11px; COLOR: #898989; line-height: 17px; Text-Decoration: none }
a.smalltext { color: #898989; border-bottom: 1px dotted #898989; Text-Decoration: none }
a.smalltext:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.smalltextdark { font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 11px; COLOR: #444; line-height: 17px; Text-Decoration: none }
a.smalltextdark { color: #444; border-bottom: 1px dotted #898989; Text-Decoration: none }
a.smalltextdark:hover { COLOR: #444; border-bottom: 1px solid #000; Text-Decoration: none }

.medtext { font-family: "museo-sans", calibri, sans-serif; font-size: 13px; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 19px; color: #898989; }
a.medtext { color: #898989; border-bottom: 1px dotted #898989; Text-Decoration: none }
a.medtext:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.medtextdark { font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 13px; COLOR: #444; line-height: 19px; Text-Decoration: none }
a.medtextdark { color: #444; border-bottom: 1px dotted #444; Text-Decoration: none }
a.medtextdark:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.medtextwhite { font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 13px; COLOR: #FFF; line-height: 19px; Text-Decoration: none }
a.medtextwhite { color: #FFF; border-bottom: 1px dotted #FFF; Text-Decoration: none }
a.medtextwhite:hover { COLOR: #FFF; border-bottom: 1px solid #FFF; Text-Decoration: none }

.medtextred { font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 13px; COLOR: #800000; line-height: 19px; Text-Decoration: none }
a.medtextred { color: #800000; border-bottom: 1px dotted #800000; Text-Decoration: none }
a.medtextred:hover { COLOR: #800000; border-bottom: 1px solid #800000; Text-Decoration: none }

.smalltextred { font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 11px; COLOR: #800000; line-height: 17px; Text-Decoration: none }
a.smalltextred { color: #800000; border-bottom: 1px dotted #800000; Text-Decoration: none }
a.smalltextred:hover { COLOR: #800000; border-bottom: 1px solid #800000; Text-Decoration: none }

.footertext { text-shadow:0 1px -1px #FFF; font-family: "museo-sans", calibri, sans-serif; font-Weight: 300; font-style: normal; font-Size: 10px; COLOR: #898989; line-height: 17px; Text-Decoration: none }
a.footertext { text-shadow:0 1px -1px #FFF; color: #898989; border-bottom: 0px; Text-Decoration: none }
a.footertext:hover { COLOR: #555; border-bottom: 0px; Text-Decoration: none }

h1 { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #000; font-size: 40px; text-transform: uppercase; letter-spacing: 3px; line-height: normal; margin-bottom: 10px; }
h2 { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #000; font-size: 34px; line-height: normal; padding-bottom: 2px; Text-Decoration: none; border-bottom: 0px solid; letter-spacing: 0px; }
h3 { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #000; font-size: 22px; text-transform: normal; letter-spacing: normal; line-height: 1.2em;	margin-bottom: 10px;  text-transform:uppercase;}

.bodytext { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 1.55em; color: #898989; }
a.bodytext { color: #898989; border-bottom: 1px dotted #898989; Text-Decoration: none }
a.bodytext:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.bodytextred { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 1.55em; color: #800000; }
a.bodytextred { color: #800000; border-bottom: 1px dotted #800000; Text-Decoration: none }
a.bodytextred:hover { COLOR: #800000; border-bottom: 1px solid #800000; Text-Decoration: none }

.bodytextdark { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 1.55em; color: #222222; }
a.bodytextdark { color: #222222; border-bottom: 1px dotted #222222; Text-Decoration: none }
a.bodytextdark:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.header1 { font-family: Georgia, serif; font-size: 20px; color: #333; line-height: 28px; padding-bottom: 2px; Text-Decoration: none; border-bottom: 0px solid #800000; letter-spacing: 0px; text-transform:uppercase;}

.header2 { font-family: Georgia, serif; font-size: 16px; line-height: 28px; padding-bottom: 2px; Text-Decoration: none; border-bottom: 0px solid; letter-spacing: 0px; text-transform:uppercase; }
a.header2 { border-bottom: 0px dotted #666; Text-Decoration: none }
a.header2:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.wlheader { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #333; font-size: 20px; text-transform: uppercase; letter-spacing: 1px; line-height: normal; margin-bottom: 10px;}
a.wlheader { border-bottom: 0px; Text-Decoration: none }
a.wlheader:hover { COLOR: #000; border-bottom: 1px dotted #000; Text-Decoration: none }

.headermedium { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #333; font-size: 24px; letter-spacing: .5px; line-height: normal; margin-bottom: 10px; }
a.headermedium { border-bottom: 0px; Text-Decoration: none }
a.headermedium:hover { COLOR: #000; border-bottom: 1px dotted #000; Text-Decoration: none }

.headerhome { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #FFF; font-size: 26px; letter-spacing: 0px; line-height: normal; margin-bottom: 10px; }
a.headerhome { border-bottom: 0px; Text-Decoration: none }
a.headerhome:hover { COLOR: #FFF; border-bottom: 1px dotted #FFF; Text-Decoration: none }

.hometext { font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-style: normal; font-weight: 300; margin-bottom: 16px; text-transform: normal; letter-spacing: normal; line-height: 1.55em; color: #FFF; }
a.hometext { border-bottom: 1px dotted #FFF; Text-Decoration: none }
a.hometext:hover { COLOR: #FFF; border-bottom: 1px solid #FFF; Text-Decoration: none }


.headersmall { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #333; font-size: 20px; letter-spacing: 0px; line-height: normal; margin-bottom: 10px; }
a.headersmall { border-bottom: 0px; Text-Decoration: none }
a.headersmall:hover { COLOR: #000; border-bottom: 1px dotted #000; Text-Decoration: none }

.headerhometop { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #333; font-size: 20px; letter-spacing: 1px; line-height: normal; margin-bottom: 10px; }
a.headerhometop { border-bottom: 0px; Text-Decoration: none }
a.headerhometop:hover { COLOR: #000; border-bottom: 1px dotted #000; Text-Decoration: none }

.headerjoin { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #a27a01; font-size: 28px; letter-spacing: 0px; line-height: normal; margin-bottom: 10px; border-bottom: 1px dotted; Text-Decoration: none}
a.headerjoin { border-bottom: 1px dotted; Text-Decoration: none }
a.headerjoin:hover { COLOR: #a27a01; border-bottom: 1px dotted #a27a01; Text-Decoration: none }

.runningtotal { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #000000; font-size: 20px; letter-spacing: 1px; line-height: normal; margin-bottom: 10px; }
a.runningtotal { border-bottom: 0px; Text-Decoration: none }
a.runningtotal:hover { COLOR: #000; border-bottom: 1px dotted #000; Text-Decoration: none }

.headercatleft { font-family: "myriad-pro", arial, sans-serif; font-weight: 300; font-style: normal; color: #555; font-size: 16px; letter-spacing: 0px; line-height: normal; margin-bottom: 10px; }
a.headercatleft { border-bottom: 0px; Text-Decoration: none }
a.headercatleft:hover { COLOR: #000; border-bottom: 1px dotted #000; Text-Decoration: none }

.floatright { margin-left: 15px; margin-bottom: 5px; margin-top: 5px; BORDER: 0px solid #222222; float: right }
.floatleft { margin-right: 15px; margin-bottom: 5px; margin-top: 5px; BORDER: 0px solid #222222; float: left }

.inputfields { background-color:#FFFFFF; color: #444444; font-size: 12px; BORDER: 1px dotted #cccccc; padding: 7px 8px; background-image: url(textfield_bg.gif); margin: 3px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;}
.inputarea { background-color:#FFFFFF; color: #444444; font-size: 12px; BORDER: 1px dotted #cccccc; padding: 7px 8px; background-image: url(textareabg.jpg); margin: 3px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;}
.darkbuttons { margin-top: 10px; Font-Size: 14px; Font-Weight: normal; COLOR: #333333; line-height: 17px; FONT-FAMILY: Calibri, Arial, Verdana, sans-serif; padding: 5px; }

.pad5 td { margin: 5px  !important; padding: 5px !important;}
.pad10 td { margin: 5px  !important; padding: 5px !important;}

#rightcol li { 
	font-family: "museo-sans", calibri, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: 300; 
	line-height: 1.55em; 
	color: #898989; 
	padding-left: 40px;
	margin-bottom: 5px;	
	background-image: url(../layout/samdiv.png);
	background-repeat: no-repeat;
	padding-right: 0px;
	background-position: 0px 5px;
}

#rightcol ul {
	list-style: none;
	margin-left: 10px;
	}

.sideimagetrade {
	margin-bottom: 0px;
	border: 0px;
	padding: 5px;
	background-color: #FFF;
}


.sideimage {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	background-image: url(../layout/sidepicBG1.png);
	background-repeat: no-repeat;
	background-position: center top;
	border: 0px;
}

.sideimageslide {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	box-shadow: 5px 5px 15px -2px #B6B6B6;
	border: 0px;
}


.sideimagew { padding: 5px; border: 1px solid #CCC; margin-bottom: 5px; background-color: #FFF;}
.sideimaget {
	padding: 5px;
	border: 1px solid #C1C1C1;
	margin-bottom: 5px;
	background-color: #e5e5e5;
}
.sideimages { padding: 3px; border: 1px solid #CCC; margin-bottom: 5px; background-color: #FFF;}

.vimage { border-bottom: 0px }
a.vimage { border-bottom: 0px }
a.vimage:hover { border-bottom: 0px }

#social { width: 180px; padding-top: 100px; text-align: center; margin-left: 30px; }

#twitter{ height: 20px; width: 20px; text-indent: 10000px; overflow: hidden; background: url(twitter.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#twitter:hover{ background-position: bottom left; }
#facebook{ height: 20px; width: 20px; text-indent: 10000px; overflow: hidden; background: url(facebook.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#facebook:hover{ background-position: bottom left; }

#twitter2{ height: 30px; width: 30px; text-indent: 10000px; overflow: hidden; background: url(twitter2.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#twitter2:hover{ background-position: bottom left; }

#facebook2{ height: 30px; width: 30px; text-indent: 10000px; overflow: hidden; background: url(facebook2.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#facebook2:hover{ background-position: bottom left; }

#facebook3{ height: 30px; width: 240px; text-indent: 10000px; overflow: hidden; background: url(facebook3.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#facebook3:hover{ background-position: bottom left; }

#twitter3{ height: 30px; width: 240px; text-indent: 10000px; overflow: hidden; background: url(twitter3.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#twitter3:hover{ background-position: bottom left; }

#bff{ height: 158px; width: 175px; text-indent: 10000px; overflow: hidden; background: url(../bff.jpg) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#bff:hover{ background-position: bottom left; }

#facebook4{ height: 30px; width: 30px; text-indent: 10000px; overflow: hidden; background: url(facebook4.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#facebook4:hover{ background-position: bottom left; }

#twitter4{ height: 30px; width: 30px; text-indent: 10000px; overflow: hidden; background: url(twitter4.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#twitter4:hover{ background-position: bottom left; }

#winebox{ height: 25px; width: 179px; text-indent: 10000px; overflow: hidden; background: url(winebox-digital.png) top left no-repeat; display: block; text-decoration: none; border-bottom: 0px solid; }
#winebox:hover{ background-position: bottom left; }
